Bug 523073 - Review: Part I. Package Management - document Yum plugins (Presto)
Summary: Review: Part I. Package Management - document Yum plugins (Presto)
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: deployment-guide
Version: devel
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Douglas Silas
QA Contact: Denise Dumas
URL:
Whiteboard:
Depends On:
Blocks: 520925 527741 561603
TreeView+ depends on / blocked
 
Reported: 2009-09-13 21:50 UTC by Douglas Silas
Modified: 2010-09-02 14:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-02 14:31:11 UTC


Attachments (Terms of Use)

Description Douglas Silas 2009-09-13 21:50:47 UTC
Description of problem: insert a short section after "3.4. Configuring yum" called "Enhancing yum" that details (at least) the improvements that Presto and Fastest Mirror provide. There is not a current consensus on whether Presto will be enabled by default on F12 (though signs point toward "no" due to lopsided speed differential re: older machines/slower drives). Suggested course: provide short section on ways to enhance yum.

http://fedoraproject.org/wiki/Releases/FeaturePresto
http://wiki.linux.duke.edu/YumPlugins

Comment 1 Douglas Silas 2009-09-13 22:01:41 UTC
In addition, new xz (was: lzma-utils) default payload compression for RPM should be mentioned. Appending this change to this bug.

https://fedoraproject.org/wiki/Features/XZRpmPayloads

Comment 3 Douglas Silas 2010-07-16 10:17:30 UTC
Note: The RPM chapter contains the mention of XZ compression as a new feature. Also, XZ compression is mentioned in relation to createrepo. See:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Deployment_Guide/index.html#sec-Creating_a_Yum_Repository

Setting to ON_QA.

Comment 4 Douglas Silas 2010-09-02 14:31:11 UTC
All documented.


Note You need to log in before you can comment on or make changes to this bug.